﻿EXEC [spex].[SP_INVOICE_BY_SEA_SAVE]	
	@INVOICE_NO,
    @INVOICE_DT,
    @BUYER_CD,
    @BUYER_NAME,
    @VANNING_NO,
    @VESSEL_NAME,
    @ETD,
    @TOTAL_CONTAINER,
    @TOTAL_CASE,
    @TOTAL_ITEM,
    @TOTAL_QTY,
    @MEASUREMENT,
    @FOB_AMOUNT,
    @NET_WEIGHT,
    @GROSS_WEIGHT,
    @FREIGHT,
    @INSURANCE_AMOUNT,
	@PACKING_COMPANY,
	@FEEDER_VOYAGE,
    @DETAIL_PARAM,
	@IS_MAINTENANCE,
    @USER_ID